uuid:
  -
    value: f207b92d-aa7f-46c6-a27c-9fa1b18ac567
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: 43.jpg
thumbnail:
  -
    alt: 43.jpg
    title: null
    width: 296
    height: 480
    target_type: file
    target_uuid: b111116d-86cd-4e2b-9c88-8b137e2df733
created:
  -
    value: '2022-05-18T13:34:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:34:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 5376
field_height:
  -
    value: 480
field_media_image:
  -
    alt: 43.jpg
    title: null
    width: 296
    height: 480
    target_type: file
    target_uuid: b111116d-86cd-4e2b-9c88-8b137e2df733
field_media_of:
  -
    target_type: node
    target_uuid: 07f039c7-6c35-4a3d-89eb-fbfab716e9b0
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 296
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.b111116d-86cd-4e2b-9c88-8b137e2df733
    node:
      - node.islandora_object.07f039c7-6c35-4a3d-89eb-fbfab716e9b0
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
